{
	"304000752_0": "\"Guh! It's certainly no pushover!\"",
	"304000752_1": "\"That regenerative ability is such a pain in the ass!\"",
	"304000752_2": "\"Aaaah!\"",
	"304000752_3": "\"Hey! You're getting too close! Keep your distance!\"",
	"304000752_4": "\"Psh! Get out of the way!\"",
	"304000752_5": "\"Huh? Ahh!\"",
	"304000752_6": "(Hibiki... Did you just save me?)",
	"304000752_7": "\"It's certainly powerful, but it can only regenerate for so long! We have to stand our ground!\"",
	"304000752_8": "\"That's only if the enemy doesn't run away!\"",
	"304000752_9": "\"It's fading?\"",
	"304000752_10": "\"You're not getting away!\"",
	"304000752_11": "\"Gah! We couldn't finish it off!\"",
	"304000752_12": "\"Damn... It got away again.\"",
	"304000752_13": "\"That regeneration is tough to deal with. We have to think up some kind of strategy.\"",
	"304000752_14": "\"I'm sorry. If only I was able to finish it off...\"",
	"304000752_15": "\"It's not your fault. We'll just have to switch up our tactics.\"",
	"304000752_16": "\"How did you defeat that monster before, anyway?\"",
	"304000752_17": "\"I'll explain later.\"",
	"304000752_18": "\"......\"",
	"304000752_19": "\"Hibiki!\"",
	"304000752_20": "(Did you protect me earlier?)",
	"304000752_21": "(Or was it just a coincidence?)"
}